#u1758
{
	background: transparent url("../images/bg-menu.jpg") no-repeat center center;
}

#u1292
{
	background: transparent url("../images/bd-duvidas.jpg") no-repeat center center;
}

#u3271-6
{
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: '__Alegreya Sans_5';
	line-height: 29px;
	text-align: center;
}

#u3268-6
{
	font-size: 13px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	line-height: 16px;
	text-align: center;
}

#u3278
{
	transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	background-image: url("../images/blank.gif");
	border-color: #DEDEDE;
	transition-delay: 0s;
	-webkit-transition-delay: 0s;
	background-color: #FFC4A0;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}

#u3278:hover
{
	background-color: #BA4C03;
	border-color: #999999;
}

#u3279-4
{
	font-size: 10px;
	color: #BA4C03;
	font-weight: 400;
	line-height: 12px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	letter-spacing: 1px;
	text-align: center;
}

#u3278:hover #u3279-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3278.PamphletThumbSelected #u3279-4 p
{
	font-size: 10px;
	color: #BA4C03;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans, sans-serif;
	visibility: inherit;
}

#u3280
{
	background-color: transparent;
	opacity: 0.55;
	filter: alpha(opacity=55.00000000000001);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
}

.elem-3
{
	background-color: transparent;
	border-color: #000000;
	border-width: 0px;
}

#u3281
{
	border-color: #FFFFFF;
	border-width: 15px;
	border-style: solid;
	background: #BA4C03 url("../images/bg-pop-upduvidas.jpg") no-repeat left top;
}

#u3340-6
{
	font-size: 27px;
	color: #FFFFFF;
	font-weight: 400;
	text-shadow: 3px 3px 11px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	background-color: transparent;
	font-family: '__Alegreya Sans_5';
	line-height: 32px;
	box-shadow: none;
	text-align: center;
}

#u3340
{
	font-size: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 25px;
}

#u3340-2
{
	line-height: 32px;
}

#u3340-3
{
	font-size: 23px;
	color: #FBB03B;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	line-height: 28px;
}

#u3341
{
	background-color: #FBB03B;
}

#accordionu3282
{
	background-color: transparent;
	border-color: #7F7F7F;
}

#u3285-6,#u3310-4,#u3303-4,#u3324-4,#u3292-4,#u3327-4
{
	font-size: 15px;
	color: #FFFFFF;
	border-color: transparent;
	background-color: transparent;
	font-family: '__Alegreya Sans_5';
	border-width: 0px;
	line-height: 21px;
	font-weight: 400;
}

#u3286-5.AccordionPanelTabOpen p,#u3286-5.AccordionPanelTabOpen span,#u3305-5.AccordionPanelTabOpen p,#u3305-5.AccordionPanelTabOpen span,#u3298-5.AccordionPanelTabOpen p,#u3298-5.AccordionPanelTabOpen span,#u3319-5.AccordionPanelTabOpen p,#u3319-5.AccordionPanelTabOpen span,#u3293-5.AccordionPanelTabOpen p,#u3293-5.AccordionPanelTabOpen span,#u3328-5.AccordionPanelTabOpen p,#u3328-5.AccordionPanelTabOpen span,#u3312-5.AccordionPanelTabOpen p,#u3312-5.AccordionPanelTabOpen span
{
	font-size: 15px;
	color: #FCEE21;
	font-style: normal;
	font-weight: 800;
	font-family: open-sans, sans-serif;
	visibility: inherit;
}

#u3286-4,#u3305-4,#u3298-4,#u3319-4,#u3293-4,#u3328-4,#u3312-4
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 15px;
}

#u3286,#u3305,#u3298,#u3319,#u3293,#u3328,#u3312
{
	font-size: 1px;
	line-height: 0px;
}

#u3288_img,#u3307_img,#u3300_img,#u3321_img,#u3295_img,#u3330_img,#u3314_img
{
	vertical-align: bottom;
}

#u3286-5,#u3284,#u3305-5,#u3309,#u3298-5,#u3302,#u3319-5,#u3323,#u3293-5,#u3291,#u3328-5,#u3326,#u3312-5,#u3316
{
	background-color: transparent;
	border-color: #FFFFFF;
}

#u3317-22
{
	font-size: 15px;
	color: #FFFFFF;
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	line-height: 21px;
}

#u3317-5,#u3317-11,#u3317-17
{
	font-weight: 700;
	font-family: '__Alegreya Sans_5';
}

#u3317-2,#u3317-3,#u3317-6,#u3317-8,#u3317-9,#u3317-12,#u3317-14,#u3317-15,#u3317-18,#u3317-20
{
	font-weight: 400;
	font-family: '__Alegreya Sans_5';
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab
{
	cursor: pointer;
}

#u3342
{
	background-color: #0088BA;
	border-color: transparent;
	border-width: 0px;
}

#u3342:active
{
	background-color: #6B6B6B;
}

#u3343-4
{
	font-size: 15px;
	color: #FFFFFF;
	border-color: transparent;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	border-width: 0px;
	line-height: 21px;
	text-align: center;
}

#u1319
{
	background-color: #095368;
}

#u3520-6
{
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: '__Alegreya Sans_5';
	line-height: 29px;
}

#u3271-4,#u3340-4,#u3520-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3271,#u3520
{
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 22px;
}

#u3271-2,#u3520-2
{
	line-height: 29px;
}

#u3271-3,#u3520-3
{
	font-size: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	line-height: 23px;
}

#u3270,#u3606
{
	background-color: #FFFFFF;
}

#u3524-4
{
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	line-height: 19px;
	text-align: right;
}

#u3526-4
{
	font-size: 11px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	line-height: 13px;
	text-align: right;
}

#u34223-4,#u34224-4
{
	font-size: 13px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	line-height: 16px;
}

#u1308
{
	background: transparent url("../images/mapa.jpg") no-repeat center center;
}

#u1776,#u3283,#u3286-5.AccordionPanelTabOpen,#u3288,#u3304,#u3305-5.AccordionPanelTabOpen,#u3307,#u3297,#u3298-5.AccordionPanelTabOpen,#u3300,#u3318,#u3319-5.AccordionPanelTabOpen,#u3321,#u3290,#u3293-5.AccordionPanelTabOpen,#u3295,#u3325,#u3328-5.AccordionPanelTabOpen,#u3330,#u3311,#u3312-5.AccordionPanelTabOpen,#u3314,#u1311,#u3522,#u3527,#u1304
{
	background-color: transparent;
}

#u3342:hover,#u1303
{
	background-color: #BA4C03;
}

#u1302-4
{
	font-size: 10px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	line-height: 12px;
	text-align: left;
}

#u1314
{
	background-color: #05404C;
}

#u3339,#u3284:hover,#u3309:hover,#u3302:hover,#u3323:hover,#u3291:hover,#u3326:hover,#u3316:hover,#u3780,#u2068
{
	background-color: transparent;
	border-color: transparent;
	border-width: 0px;
}

#u3552-4
{
	font-size: 10px;
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	line-height: 12px;
}

@media (min-width: 791px)
{
	#buttonu39803
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39803:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39805-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39803:hover #u39805-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39806
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39806:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39807-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39806:hover #u39807-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39809
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39809:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39811-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39809:hover #u39811-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39812
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39812:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39813-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39812:hover #u39813-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39815
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39815:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#buttonu39803.ButtonSelected,#buttonu39806.ButtonSelected,#buttonu39809.ButtonSelected,#buttonu39812.ButtonSelected,#buttonu39815.ButtonSelected
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
	}

	#u39816-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39815:hover #u39816-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u39804,#u39808,#u39810,#u39814,#u39817
	{
		border-color: #000000;
		background-color: transparent;
	}

	#buttonu39803:hover #u39804,#buttonu39806:hover #u39808,#buttonu39809:hover #u39810,#buttonu39812:hover #u39814,#buttonu39815:hover #u39817
	{
		background-color: #FFFFFF;
	}

	#u1780
	{
		border-color: #999999;
		border-radius: 100px;
		background: #F25F04 url("../images/circulo-contato.png") no-repeat center center;
		background-size: cover;
	}

	#u1785-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 19px;
		font-size: 16px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u1789-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u39895,#u1797
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u1797:hover
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u1797.PamphletThumbSelected
	{
		background-color: transparent;
		border-radius: 0px;
	}

	#buttonu39809.ButtonSelected #u39810,#buttonu39815.ButtonSelected #u39817,#buttonu39812.ButtonSelected #u39814,#buttonu39803.ButtonSelected #u39804,#buttonu39806.ButtonSelected #u39808,#u1783,#u1787,#u1798
	{
		background-color: transparent;
	}

	#u3520-6,#u34223-4,#u34224-4
	{
		text-align: right;
	}

	#u1309
	{
		background-color: transparent;
	}

	.elem-9
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u1758_align_to_page,#u1292_align_to_page,#u1319_align_to_page,#u1308_align_to_page,#u1314_align_to_page
	{
		max-width: 1000px;
	}

	#u1286-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u3552-4
	{
		text-align: left;
	}

}

@media (max-width: 790px)
{
	#u4220
	{
		border-color: #DEDEDE;
		background-color: transparent;
	}

	#u4220:hover
	{
		border-color: #999999;
	}

	#buttonu4316.ButtonSelected #u4318,#buttonu4325.ButtonSelected #u4327,#buttonu4319.ButtonSelected #u4320,#buttonu4322.ButtonSelected #u4323,#buttonu4313.ButtonSelected #u4315,#u4297
	{
		background-color: transparent;
	}

	#u4210
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #1993C0;
		background-color: rgba(0,136,186,0.9);
		-pie-background: rgba(0,136,186,0.9);
	}

	#buttonu4313
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu4313:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u4314-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu4313:hover #u4314-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu4316
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu4316:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u4317-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu4316:hover #u4317-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu4319
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu4319:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u4321-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu4319:hover #u4321-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu4322
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu4322:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u4324-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu4322:hover #u4324-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu4325
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu4325:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#buttonu4313.ButtonSelected,#buttonu4316.ButtonSelected,#buttonu4319.ButtonSelected,#buttonu4322.ButtonSelected,#buttonu4325.ButtonSelected
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
	}

	#u4326-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu4325:hover #u4326-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u4315,#u4318,#u4320,#u4323,#u4327
	{
		border-color: #000000;
		background-color: transparent;
	}

	#buttonu4313:hover #u4315,#buttonu4316:hover #u4318,#buttonu4319:hover #u4320,#buttonu4322:hover #u4323,#u4422,#u4426,#u4432,#u4438,#buttonu4325:hover #u4327
	{
		background-color: #FFFFFF;
	}

	#u4223
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u4223:hover
	{
		background-color: #999999;
	}

	#u4223:active
	{
		background-color: #6B6B6B;
	}

	#u4224-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #0088BA;
		line-height: 32px;
		font-size: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 900;
	}

	#u4213,#u34603
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u34604
	{
		display: block;
		vertical-align: top;
	}

	#buttonu34606
	{
		border-color: #787878;
		background-color: #BA440B;
	}

	#buttonu34606:hover
	{
		background-color: #545454;
	}

	#buttonu34606.ButtonSelected
	{
		background-color: #BA440B;
	}

	#u34607-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 15px;
		letter-spacing: 2px;
		line-height: 18px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#buttonu34606:hover #u34607-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u1758_align_to_page,#u1292_align_to_page,#u1319_align_to_page,#u1308_align_to_page
	{
		max-width: 790px;
	}

	#u3520-6,#u34223-4,#u34224-4,#u3552-4
	{
		text-align: center;
	}

}

@media (min-width: 971px)
{
	#buttonu39803
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39803:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39805-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39803:hover #u39805-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39806
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39806:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39807-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39806:hover #u39807-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39809
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39809:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39811-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39809:hover #u39811-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39812
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39812:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39813-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39812:hover #u39813-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39815
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39815:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#buttonu39803.ButtonSelected,#buttonu39806.ButtonSelected,#buttonu39809.ButtonSelected,#buttonu39812.ButtonSelected,#buttonu39815.ButtonSelected
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
	}

	#u39816-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39815:hover #u39816-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u39804,#u39808,#u39810,#u39814,#u39817
	{
		border-color: #000000;
		background-color: transparent;
	}

	#buttonu39803:hover #u39804,#buttonu39806:hover #u39808,#buttonu39809:hover #u39810,#buttonu39812:hover #u39814,#buttonu39815:hover #u39817
	{
		background-color: #FFFFFF;
	}

	#u1780
	{
		border-color: #999999;
		border-radius: 100px;
		background: #F25F04 url("../images/circulo-contato.png") no-repeat center center;
		background-size: cover;
	}

	#u1785-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 19px;
		font-size: 16px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u1789-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u39895,#u1797
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u1797:hover
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u1797.PamphletThumbSelected
	{
		background-color: transparent;
		border-radius: 0px;
	}

	#buttonu39809.ButtonSelected #u39810,#buttonu39815.ButtonSelected #u39817,#buttonu39812.ButtonSelected #u39814,#buttonu39803.ButtonSelected #u39804,#buttonu39806.ButtonSelected #u39808,#u1783,#u1787,#u1798
	{
		background-color: transparent;
	}

	#u3520-6,#u34223-4,#u34224-4
	{
		text-align: right;
	}

	#u1309
	{
		background-color: transparent;
	}

	.elem-9
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u1758_align_to_page,#u1292_align_to_page,#u1319_align_to_page,#u1308_align_to_page,#u1314_align_to_page
	{
		max-width: 1000px;
	}

	#u1286-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u3552-4
	{
		text-align: left;
	}

}

@media (min-width: 791px) and (max-width: 970px)
{
	#buttonu39803
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39803:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39805-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39803:hover #u39805-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39806
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39806:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39807-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39806:hover #u39807-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39809
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39809:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39811-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39809:hover #u39811-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39812
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39812:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u39813-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39812:hover #u39813-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu39815
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu39815:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#buttonu39803.ButtonSelected,#buttonu39806.ButtonSelected,#buttonu39809.ButtonSelected,#buttonu39812.ButtonSelected,#buttonu39815.ButtonSelected
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
	}

	#u39816-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#buttonu39815:hover #u39816-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u39804,#u39808,#u39810,#u39814,#u39817
	{
		border-color: #000000;
		background-color: transparent;
	}

	#buttonu39803:hover #u39804,#buttonu39806:hover #u39808,#buttonu39809:hover #u39810,#buttonu39812:hover #u39814,#buttonu39815:hover #u39817
	{
		background-color: #FFFFFF;
	}

	#u1780
	{
		border-color: #999999;
		border-radius: 100px;
		background: #F25F04 url("../images/circulo-contato.png") no-repeat center center;
		background-size: cover;
	}

	#u1785-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 19px;
		font-size: 16px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u1789-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u39895,#u1797
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u1797:hover
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u1797.PamphletThumbSelected
	{
		background-color: transparent;
		border-radius: 0px;
	}

	#buttonu39806.ButtonSelected #u39808,#buttonu39809.ButtonSelected #u39810,#buttonu39803.ButtonSelected #u39804,#buttonu39812.ButtonSelected #u39814,#buttonu39815.ButtonSelected #u39817,#u1783,#u1787,#u1798
	{
		background-color: transparent;
	}

	#u3520-6,#u34223-4,#u34224-4
	{
		text-align: right;
	}

	#u1309
	{
		background-color: transparent;
	}

	.elem-9
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u1758_align_to_page,#u1292_align_to_page,#u1319_align_to_page,#u1308_align_to_page,#u1314_align_to_page
	{
		max-width: 970px;
	}

	#u1286-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u3552-4
	{
		text-align: left;
	}

}

